[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegionWithChilds.Parent

Complex region which hosts the subregions in the current class instance.

## Declaration

Source position: lazregions.pas line 97

`public TLazRegionWithChilds.Parent : TLazRegionWithChilds;`

## Description

Remark: | Parent is not maintain in methods for the class instance; it is available for use in widget set classes which utilize the region.